
#include <checks.h>
#include <xvt.h>

extern int ve1100(int argc, char* argv[]); // stampa documenti di vendita tramite form derivati

int main(int argc, char **argv) {
  int rt= -1;
  const int r= (argc>1)?(atoi(&argv[1][1])):(-1);

  switch (r) {
  case 0: rt= ve1100(argc, argv); break;
        default: error_box("Sintassi: %s [-0 [params]]", argv[0]); break;
        }
  return (rt);
}
